E-MailRelay

Classes | Namespaces
geventhandler.h File Reference
`#include "gdef.h"`
`#include "gdatetime.h"`
`#include "gexceptionhandler.h"`
`#include "gdescriptor.h"`
`#include <vector>`
`#include <string>`

Go to the source code of this file.

## Classes
class | GNet::EventHandler
| A base class for classes that handle asynchronous events from the event loop. More...

## Namespaces
namespace | GNet
| Network classes.